
@font-face {
    font-family: 'MuliSemiBold';
    src: url('fonts/MuliSemiBold.eot');
    src: url('fonts/MuliSemiBold.eot') format('embedded-opentype'),
         url('fonts/MuliSemiBold.woff2') format('woff2'),
         url('fonts/MuliSemiBold.woff') format('woff'),
         url('fonts/MuliSemiBold.ttf') format('truetype'),
         url('fonts/MuliSemiBold.svg#MuliSemiBold') format('svg');
}


@font-face {
    font-family: 'MuliBold';
    src: url('fonts/MuliBold.eot');
    src: url('fonts/MuliBold.eot') format('embedded-opentype'),
         url('fonts/MuliBold.woff2') format('woff2'),
         url('fonts/MuliBold.woff') format('woff'),
         url('fonts/MuliBold.ttf') format('truetype'),
         url('fonts/MuliBold.svg#MuliBold') format('svg');
}

@font-face {
    font-family: 'MuliLight';
    src: url('fonts/MuliLight.eot');
    src: url('fonts/MuliLight.eot') format('embedded-opentype'),
         url('fonts/MuliLight.woff2') format('woff2'),
         url('fonts/MuliLight.woff') format('woff'),
         url('fonts/MuliLight.ttf') format('truetype'),
         url('fonts/MuliLight.svg#MuliLight') format('svg');
}
@font-face {
    font-family: 'MuliExtraLight';
    src: url('fonts/MuliExtraLight.eot');
    src: url('fonts/MuliExtraLight.eot') format('embedded-opentype'),
         url('fonts/MuliExtraLight.woff2') format('woff2'),
         url('fonts/MuliExtraLight.woff') format('woff'),
         url('fonts/MuliExtraLight.ttf') format('truetype'),
         url('fonts/MuliExtraLight.svg#MuliExtraLight') format('svg');
}

@font-face {
    font-family: 'Muli';
    src: url('fonts/Muli.eot');
    src: url('fonts/Muli.eot') format('embedded-opentype'),
         url('fonts/Muli.woff2') format('woff2'),
         url('fonts/Muli.woff') format('woff'),
         url('fonts/Muli.ttf') format('truetype'),
         url('fonts/Muli.svg#Muli') format('svg');
}


@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/RobotoBold.eot');
    src: url('fonts/RobotoBold.eot') format('embedded-opentype'),
         url('fonts/RobotoBold.woff2') format('woff2'),
         url('fonts/RobotoBold.woff') format('woff'),
         url('fonts/RobotoBold.ttf') format('truetype'),
         url('fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff2') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/RobotoLight.eot');
    src: url('fonts/RobotoLight.eot') format('embedded-opentype'),
         url('fonts/RobotoLight.woff2') format('woff2'),
         url('fonts/RobotoLight.woff') format('woff'),
         url('fonts/RobotoLight.ttf') format('truetype'),
         url('fonts/RobotoLight.svg#RobotoLight') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('fonts/RobotoMedium.eot');
    src: url('fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('fonts/RobotoMedium.woff2') format('woff2'),
         url('fonts/RobotoMedium.woff') format('woff'),
         url('fonts/RobotoMedium.ttf') format('truetype'),
         url('fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}
@font-face {
    font-family: 'BOD_R';
    src: url('fonts/BOD_R.eot');
    src: url('fonts/BOD_R.eot') format('embedded-opentype'),
         url('fonts/BOD_R.woff2') format('woff2'),
         url('fonts/BOD_R.woff') format('woff'),
         url('fonts/BOD_R.ttf') format('truetype'),
         url('fonts/BOD_R.svg#BOD_R') format('svg');
}
@font-face {
    font-family: 'CALIST';
    src: url('fonts/CALIST.eot');
    src: url('fonts/CALIST.eot') format('embedded-opentype'),
         url('fonts/CALIST.woff2') format('woff2'),
         url('fonts/CALIST.woff') format('woff'),
         url('fonts/CALIST.ttf') format('truetype'),
         url('fonts/CALIST.svg#CALIST') format('svg');
}



/*--- fonts ---*/
@font-face {
font-family: "CALIST.TTF";
src: url(font/CALIST.TTF);
}
@font-face {
font-family: "BOD_R.TTF";
src: url(font/BOD_R.TTF);
}
/*-- fonts-end --*/

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.body_txt {
	 font-family: 'Muli';
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.quote_txt {
	 font-family: 'Muli';
	font-size: 11px;
	line-height: 20px;
	color: #444444;
}
#top_menu {
	margin-right: 45px;
	 font-family: 'Muli';
	color:#999999;
	letter-spacing:1px;
	font-size: 11px;
}
#top_menu a {
	color: #666666;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#top_menu a:hover {
	color: #E3A72D;
}
.h1_bg {
	background-image: url(images/h1_bg.jpg);
	background-repeat: repeat-x;
	height: 49px;
}
.hd {
	font-family: 'MuliBold';
	font-size: 18px;
	color: #c8242b;
	font-weight: bold;
	line-height: 49px;
}
li {
	list-style-position: outside;
	list-style-image: url(images/bullet.jpg);
	list-style-type: none;
}
.li1 {
	list-style-position: outside;
	list-style-image: url(images/bullet2.jpg);
	list-style-type: none;
}
.bullet2 li    {
	list-style-type: none;
	list-style-image: url(images/bullet2.jpg);
}

.style1 {font-weight: bold}
.red {
	font-family: 'MuliBold';
	color: #c8242b;
	font-size: 14px;
}
.red1{
	color: #c8242b;
}
.cell {
	background-color: #ECF4FB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7DFF3;
	padding-left: 10px;
	line-height: 25px;
}
.cell_hd {
	font-family: 'Muli';
	line-height: 25px;
	color: #FFFFFF;
	background-image: url(images/cell_bg.jpg);
	background-repeat: repeat-x;
	padding-left: 10px;
}
.cell_hd1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	color: #FFFFFF;
	background-image: url(images/cell_bg.jpg);
	background-repeat: repeat;
	padding-left: 10px;
}
.share{
font-family: 'Muli';
font-size:16px;
font-weight:bold;
color:#FFFFFF;
letter-spacing:0px;
}
.cell2 {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7DFF3;
	padding-left: 10px;
	line-height: 25px;
}
.black{
font-family: 'Muli';
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	}

A.org A:ACTIVE.org, A:FOCUS.org, A:LINK.org, A:VISITED.org{
	font-family: 'Muli';
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-decoration: normal;
}
A:HOVER.org{
	font-family: 'Muli';
	color: #E3A72D;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
A.org1 A:ACTIVE.org1, A:FOCUS.org1, A:LINK.org1, A:VISITED.org1{
	font-family: 'Muli';
	color: #c8242b;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
A:HOVER.org1{
	font-family: 'Muli';
	color: #c8242b;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

A.org2 A:ACTIVE.org2, A:FOCUS.org2, A:LINK.org2, A:VISITED.org2{
	  font-family: 'MuliBold';
	color: #c8242b;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
A:HOVER.org2{
	  font-family: 'MuliBold';
	color: #c8242b;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A.org3 A:ACTIVE.org3, A:FOCUS.org3, A:LINK.org3, A:VISITED.org3{
	font-family: 'Muli';
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
A:HOVER.org3{
	font-family: 'Muli';
	color: #c8242b;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.highslide-container div {
	font-family: 'Muli';
	font-size: 10pt;
}
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
	outline: none;
	text-decoration: none;
}
.highslide img {
	border: 2px solid silver;
}
.highslide:hover img {
	border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
	border-color: black;
}
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background: gray;
}
.highslide-wrapper, .rounded-white {
	background: white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border-top: none;
	font-size: 1em;
	padding: 5px;
	background: white;
}
.highslide-heading {
	display: none;
	font-weight: bold;
	margin-bottom: 0.4em;
}
.highslide-dimming {
	position: absolute;
	background: black;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(highslide/graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: white;
	background-color: gray;
}

.highslide-container div {
    font-family: Verdana, Helvetica;
    font-size: 10pt;
}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;

    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}


/* Styles for the popup */
.highslide-wrapper, .rounded-white {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 400px;
    padding: 0 5px 5px 5px;
}
.highslide-wrapper .highslide-header {
	padding-bottom: 5px;
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 15px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	margin-top: 4px;
	height: 11px;
	width: 11px;
	background: url(highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}
.input1{
	font-family: 'Muli';;
	color:#000000;
	font-size:9px;
	height:16px;
	width:250px;
	border: 1px;
	border-color:#dcac30;
	border-style:solid;
}
.area{
	 font-family: 'Muli';
	color:#000000;
	height:45px;
	width:250px;
	font-size:9px;
	border: 1px;
	border-color:#dcac30;
	border-style:solid;
}
img, div, a, input {
	behavior: url(iepngfix.htc);
}

.red-hd-txt {
	font-weight: bold;
	color: #c8242b;
	font-size:14px;
	 font-family: 'MuliBold';
}

.grey-txt{
	 font-family: 'MuliBold';
	font-size:13px;
	color:#666666;
	font-weight: bold;
}

.Red-hd-text {
	font-weight: 400;
	color: #c8242b;
	font-size:12px;
	 font-family: 'Muli';
}
.Nume-text-color
{
	color: #FF6633;
	font-weight: bold;
	font-size: 12px;
}





.accordion {
	width: 970px;
	border-bottom: solid 1px #fff;
}
.accordion h3 {
	background:none;
	margin: 0px;
	padding-bottom:5px;
	padding-top:5px;
	font: 140%/100% "CALIST.TTF";
	/*border: solid 1px #fff;*/
	color:#666666;
	float:left;
	padding-left:15px;
	border-bottom: solid 1px #fff;
	width:955px;
	cursor: pointer;
}
.accordion h3:hover {
	
}
.accordion h3.active {
	background-position: right 5px;
}

.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 10px 15px 20px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}

.apply-btn
	{width:83px;
	background-color:#494948;
	border:none;
	color:#fff;
	font-size:17px;
	padding: 5px;
	margin-right:27px;
	margin-left:20px;
	text-align:center;
	text-decoration:none;
	float:right;
	cursor:pointer;
	font-family: "BOD_R.TTF";
}
  
  
.apply-form
	{width:100%;
	height:auto;
	float:left;}
	
.apply-form-title
	{background-color:#b19669;
	line-height:42px;
	height:45px;
	color:#fff;
	padding-left:2%;}
	
.apply-name
	{font-size:14px;
	color:#494948;
	height:25px;
	font-size:14px;
	line-height:18px;
	margin-bottom:20px;
	}
	
	
.apply-text-area
	{width:265px;
	height:25px;
	border:#b19669 1px solid;
	margin-bottom:15px;
	}
	
.apply-area-box
	{width:190px;
	float:left;}
	
.apply-text-area-box
	{width:400px;
	float:left;}
	
.apply-browse-btn
	{ width:103px;
	height:33px;
	border:none;
	font-size:16px;
	color:#fff;
	margin-bottom:15px;
	background-color:#a99359;}
	
.apply-submit-btn
	{ width:103px;
	height:43px;
	border:none;
	font-size:20px;
	color:#fff;
	background-color:#a99359;}
	
.file-uploaded
	{font-size:14px;
	padding-left:15px;
	font-style:italic;}
	
.body-career {
	font-family: "CALIST.TTF";
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	text-align:justify;
}

.clecom{clear:both;}
.commgintyext-blk{float:right;color:#000;font-size:18px;font-weight:bold;    padding-top: 18px;}
.delatccomblk{float:left;}
.gallarywrap{width:100%;line-height:0px;}
.gallarytitleblk{padding: 40px 0 10px 0;}
.gallarypicblk{display:inline-block;width:23%;margin-right:2%;margin-top:20px;}
.gallarypicblk:nth-child(4n+4) {margin-right:0%;}
.gallarypicblk img{display:block;width:100%;}
.overly{background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
display: none;
height: 100%;
position: fixed;
top: 0;
width: 100%;
z-index: 99;}
.overly.show {
    display: block;
}
.picbigblk{position:absolute;margin:0 auto;width:60%;top:20%;}
.picbigblk img{width:100%;}

.targetDiv {
    background: #fff none repeat scroll 0 0;
    box-sizing: border-box;
    display: none;
    left: 0;
    margin: 0 auto;
    padding: 30px 10px;
    position: fixed;
    right: 0;
    top: 20%;
    transition: all 0.7s ease-in-out 0s;
    width: 60%;
    z-index: 999;
    border-radius: 5px;
}





/*********************** yuvraj open  *************************/

.contenar{max-width: 1100px;margin: 0 auto;width: 99%;}
.silderbottom{width:100%;overflow-x: hidden;}
body{font-family: 'Muli';}
.detacropreseblk{letter-spacing: 1px;font-size: 11px;line-height: 14px;padding: 0 0 5px 0;color: #7A7A7A;}
.betterreblk{letter-spacing: 1px;font-size: 8px;line-height: 10px;color: #7A7A7A;}
.betterreblk span{color: #D2981B;font-weight: bold;}
.detacropreseblk span{color: #D2981B;font-weight: bold;}
.deltafooterblk{text-align: right;border-right: 1px solid #cfcfcf;padding-right: 5px;}
.headerblk{/*background: #fbfbfb;padding: 20px 0 0 0;box-shadow: 5px 4px 5px #888888;*/background-image:url(images/bg.jpg); background-repeat:repeat-x;}
.headerleftblk img{display: block;}
.headerrightblk {float: right;}
.headerleftblk {float: left;}
.submenublk ul li {display: inline-block;margin-right: 20px;position: relative;font-size: 14px;line-height: 16px;letter-spacing: 1px;}
.submenublk ul li  a{color: #bebebe;text-decoration: none;}
.submenublk ul li:after{content: "";position: absolute;width: 1px ;height: 100%;background: #bebebe;right: -12px;top:0px;}
.submenublk ul li:last-child:after{background: none;}
.submenublk ul li:last-child{margin-right: 0px;}
.menuheaderblk ul li {display: inline-block;margin-right: 20px;position: relative;font-size: 15px;line-height: 16px;letter-spacing: 1px;  font-family: 'Muli'; color: #383838;position: relative;padding-bottom: 20px;cursor: pointer;}
.menuheaderblk ul li:last-child{margin-right: 0px;}
.menuheaderblk ul li a{color: #383838;text-decoration: none;display: block;}
.menuheaderblk ul{padding: 0;margin: 0;}
.submenublk ul{text-align: right;padding: 0;margin: 0;}
.submenublk {margin-bottom: 50px;}
.menuheaderblk ul li::after {
    content: "";
    position: absolute;
    bottom: 3px;
    width: 100%;
    height: 2px;
    background: none;
    left: 0;

}
.menuheaderblk ul li:hover::after{background: #a9905a;}
.bodyzero{margin: 0;padding: 0;box-sizing: border-box;}
.bodyzero a{text-decoration: none;}
.aboutovermainblk{background: #e5e5e5;border-radius: 20px;}
.aboutovhedingblk{font-family: 'MuliBold'; font-size: 22px;line-height: 24px;color: #000000;letter-spacing: 1px;}
.aboutleftblk{float: left;width: 35%;padding: 20px;box-sizing: border-box;}
.aboutrightblk{float: left;width: 35%;padding: 20px;box-sizing: border-box;}
.aboutrightblk12{float: left;width: 25%;padding: 20px;box-sizing: border-box;}
.visioncontblk ul{margin: 0;padding: 0;}
.visioncontblk ul li{background: none;list-style-image: none;text-decoration: none;}
.aboutparblk p {
    color: #676767;
    font-size: 13px;
    font-family: 'Muli';
    box-sizing: border-box;
    padding: 0;margin: 0;}
.aboutparblk{ padding: 10px 5% 0 0;box-sizing: border-box;}
.visioncontblk ul li{color: #676767;font-size: 13px;font-family: 'Muli'; position: relative;padding-left: 15px;box-sizing: border-box;padding-bottom: 5px;}
.visioncontblk ul li:before{position: absolute;top:9px;left:0;width: 6px;height: 2px;background: #676767;content: "";}
.borderabotblk {border-right: 1px solid #cecece;}
.morebutee{display: block;text-align: right;}
.morebutee a{display: inline-block;color: #000;text-decoration: none;font-family: 'RobotoRegular';font-size: 14px;}
.abtoveblk {padding: 15px 0;}
.visioncontblk {padding-top: 10px;}
.gamepic1{float: left;width: 48%;}
.gamepic1 img{display: block;width: 100%;}
.gamepic2{float: right;width: 48%;}
.gamepic2 img{display: block;width: 100%;}
.gamhosppicblk{padding-top: 10px;}
.submenublk {
    margin-bottom: 20px;
    padding-top: 20px;
}
.gamepic1{position: relative;}
.pictextgamblk {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding: 6px 0 16px 0;
    background: #000;
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 22px;
    letter-spacing: 5px;font-family: 'RobotoRegular';
}
.gamepic2{position: relative;}
.footerblk {padding-bottom: 40px;}

/*********************** yuvraj close  *************************/

/** 15-07-2020 **/
.accordion_in {
    margin-left: 30px;
}
.acc_head {
    font-family: Arial, Helvetica, sans-serif;
    color: #c8242b;
    font-size: 12px;
    font-weight: normal;    
    padding: 5px 0;
    position: relative;
    cursor: pointer;
}
.acc_head::before {
    content: '+';
    font-size: 16px;
    color: #bd1d1f;
    position: absolute;
    left: -20px;
    top: 5px;
}
.acc_head.acc_active::before {
    content: '-';
    left: -18px;
    top: 3px;
}
.acc_content {
    font-family: 'Lato-Regular';
    font-size: 18px;
    line-height: 1.2;
    color: #303030;
    display: none;
}
.acc_content ul{
    margin: 5px 0 20px;
}
.gamingtxt{font-size:12px; line-height: 20px; color: #666666;font-family: 'Muli';}
.boa-pd{ padding-right: 20px; }
.ptb-20{padding: 20px 0;}
.blink a{margin-left: 22px;}
.logo-blink{position: relative;}
.logo-blink .visioncontblk .blink{position: absolute; top: 50%; text-align: center;}
.ptb-20{padding-top:20px;}
p{   font-family: 'Muli';
    font-size: 13px;
    line-height: 20px;
    color: #666666;
}
p strong{font-family: 'MuliBold';}

.award-slider {background: #000; padding: 60px 20px;}
.slick-prev, .slick-next{border: 1px solid #e3bf4d !important; bottom: -2% !important; top:100% !important;}
.slick-next {left: 42px !important;}
.slick-next:before {
    position: absolute;
    content: '';
    background: url(images/arrow.png) no-repeat center;
    background-size: cover;
    height: 55%;
    width: 55%;
    line-height: 30px;
    left: 6px;
    top: 8px;
    transform: rotate(179deg);
}
.slick-prev:before {
    position: absolute;
    content: '';
    background: url(images/arrow.png) no-repeat center;
    background-size: cover;
    height: 55%;
    width: 55%;
    line-height: 30px;
    left: 6px;
    top: 5px;
    transform: rotate(179deg);
}
.img-reponsive{width: 100%;}
.logingblk {
    background: #a78f5a;
    color: #fff;
    padding: 5px 8px !important;
    border-radius: 6px;
}
.logingblk a{color: #fff !important; }
 .menuheaderblk ul li {
                margin-right: 10px  !important;
                font-size: 14px !important;
            }